+ Responder ao Tópico



  1. Boa Noite a todos os amigos do Fórum!


    Estou com uma duvida sobre a questão de atualizar minhas RBs......


    Aqui está tudo rodando redondinho, graças a Deus!

    O problema é que minhas RBs 1100 AH X2 estão com a versão V.5.25....


    Gostaria de saber se for feita a atualização das versões para V.6.27 posso ter problemas de
    incompatibilidades nas configurações?

    Obs:
    Aqui, Uso autenticação dos clientes em PPPoe, Hotspot....
    E tenho integrando ThunderCache também...

    Desde já Grato a Todos....

    Fiquem todos com Deus !

  2. Eu diria para você atualizar só para a versão 5.26, que é bem estável, algumas opções muradarao da versao 5x para 6x, e com isso pode acontecer sim, de alguma regra precisar ser refeita.

    E tem aquele ditado, time que ta ganhando...
    Só atualize se tiver algum problema.



  3. amigo se vc usa cache full, vc terá que refazer a regra.

  4. man se for atualizar para a 6.30 nem vai q ela soh bug.....



  5. Atualizei a minha rg750gl ontem para a 6.31, apos isso a navegação ficou lenta e perdi acesso a ela, uso o mk-auth para gerenciamento. Amanhã devo tentar reseta-la.






Tópicos Similares

  1. Duvida sobre config. Mikrotik com ADSL
    Por rafitadj no fórum Redes
    Respostas: 3
    Último Post: 04-10-2014, 23:34
  2. Duvida sobre VPLS (Mikrotik)
    Por gamaxs no fórum Redes
    Respostas: 6
    Último Post: 26-08-2014, 02:06
  3. Duvidas sobre cache mikrotik socorro!!!
    Por kennyfsa no fórum Redes
    Respostas: 4
    Último Post: 09-04-2012, 01:34
  4. duvidas sobre o mikrotik
    Por playboy no fórum Redes
    Respostas: 5
    Último Post: 07-03-2008, 09:25
  5. Dúvidas sobre o Mikrotik
    Por marcelsaqua no fórum Redes
    Respostas: 0
    Último Post: 08-11-2007, 10:38

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L